*, ::before, ::after { box-sizing: border-box; }

html { line-height: 1.15; font-family: georgia, palatino, serif; }

/* top bar: quick links with search box */
.bar { margin-bottom: 2em; display: flex; flex-wrap: wrap; justify-content: flex-end; gap: 0.5em; }
.ql { flex: 1 20 auto; }
.srch { flex: 20 20 25ch; max-width: 45ch; }
#site-search-input {  /* make it look like the select2 box next to it */
    border: 1px solid #aaa;
    border-radius: 4px;
    height: 28px;
    width: 100%;
    line-height: 28px;
    padding-left: 8px;
    padding-right: 20px;
    font-family: georgia, palatino, serif;
    font-size: 1em;
}
#site-search-input::placeholder {
    color: #999;
    opacity: 1;
}

/* "Go to tag" search box */
select#vh-select-tag { display: none; }
.select2-container * { font-family: monospace, monospace; }
.select2-results__message,
.select2-selection__placeholder,
.select2-results .loading-results {
    font-family: georgia, palatino, serif;
}

pre { font-family: monospace, monospace; width: 80ch; margin: 0 auto; }

footer { font-size: 85%; padding: 1em 0; }

/* hidden links */
a.d { color: black; }
a.d:link, a.d:visited { text-decoration: underline silver; }
a.d:active, a.d:hover { text-decoration: underline black; }

/* standard links */
a.l:link { color: rgb(0, 137, 139); }
a.l:visited { color: rgb(0, 100, 100); }
a.l:active, a.l:hover { color: rgb(0, 200, 200); }

/* title */
.i { color: rgb(0, 137, 139); }

/* tag */
.t { color: rgb(250, 0, 250); }

/* header */
.h { color: rgb(164, 32, 246); }

/* keystroke */
.k { color: rgb(106, 89, 205); }

/* example */
.e { color: rgb(0, 0, 255); }

/* special (used for various) */
.s { color: rgb(106, 89, 205); }

/* note */
.n { color: blue; background-color: yellow; }

/* option */
.o { color: rgb(46, 139, 87); font-weight: bold; }

/* section */
.c { color: rgb(165, 42, 42); font-weight: bold; }

/* external url */
.u { color: rgb(250, 0, 250); }
